def load():
    """name of dataset: _401k
    no of variables: 8
    no of observations: 1534

    +----------+---------------------------------+
    | variable | label                           |
    +----------+---------------------------------+
    | prate    | participation rate, percent     |
    | mrate    | 401k plan match rate            |
    | totpart  | total 401k participants         |
    | totelg   | total eligible for 401k plan    |
    | age      | age of 401k plan                |
    | totemp   | total number of firm employees  |
    | sole     | = 1 if 401k is firm's sole plan |
    | ltotemp  | log of totemp                   |
    +----------+---------------------------------+

    L.E. Papke (1995), “Participation in and Contributions to 401(k)
    Pension Plans:Evidence from Plan Data,” Journal of Human Resources 30,
    311-325. Professor Papke kindly provided these data. She gathered them
    from the Internal Revenue Service’s Form 5500 tapes."""

    import wooldridge
    return wooldridge.load(__file__, "_401k.csv.bz2")


def wooldridge():
    import wooldridge
    print(wooldridge.dataset_list)