def load():
    """name of dataset: affairs
    no of variables: 19
    no of observations: 601

    +----------+------------------------------------------------------------------------------+
    | variable | label                                                                        |
    +----------+------------------------------------------------------------------------------+
    | id       | identifier                                                                   |
    | male     | =1 if male                                                                   |
    | age      | in years                                                                     |
    | yrsmarr  | years married                                                                |
    | kids     | =1 if have kids                                                              |
    | relig    | 5 = very relig., 4 = somewhat, 3 = slightly, 2 = not at all, 1 = anti        |
    | educ     | years schooling                                                              |
    | occup    | occupation, reverse Hollingshead scale                                       |
    | ratemarr | 5 = vry hap marr, 4 = hap than avg, 3 = avg, 2 = smewht unhap, 1 = vry unhap |
    | naffairs | number of affairs within last year                                           |
    | affair   | =1 if had at least one affair                                                |
    | vryhap   | ratemarr == 5                                                                |
    | hapavg   | ratemarr == 4                                                                |
    | avgmarr  | ratemarr == 3                                                                |
    | unhap    | ratemarr == 2                                                                |
    | vryrel   | relig == 5                                                                   |
    | smerel   | relig == 4                                                                   |
    | slghtrel | relig == 3                                                                   |
    | notrel   | relig == 2                                                                   |
    +----------+------------------------------------------------------------------------------+

    R.C. Fair (1978), “A Theory of Extramarital Affairs,” Journal of
    Political Economy 86, 45-61, 1978. I collected the data from Professor
    Fair’s web cite at the Yale University Department of Economics. He
    originally obtained the data from a survey by Psychology Today."""

    import wooldridge
    return wooldridge.load(__file__, "affairs.csv.bz2")


def wooldridge():
    import wooldridge
    print(wooldridge.dataset_list)