def load():
    """name of dataset: airfare
    no of variables: 14
    no of observations: 4596

    +----------+----------------------------------+
    | variable | label                            |
    +----------+----------------------------------+
    | year     | 1997, 1998, 1999, 2000           |
    | id       | route identifier                 |
    | dist     | distance, in miles               |
    | passen   | avg. passengers per day          |
    | fare     | avg. one-way fare, $             |
    | bmktshr  | fraction market, biggest carrier |
    | ldist    | log(distance)                    |
    | y98      | =1 if year == 1998               |
    | y99      | =1 if year == 1999               |
    | y00      | =1 if year == 2000               |
    | lfare    | log(fare)                        |
    | ldistsq  | ldist^2                          |
    | concen   | = bmktshr                        |
    | lpassen  | log(passen)                      |
    +----------+----------------------------------+

    Jiyoung Kwon, a former doctoral student in economics at MSU, kindly
    provided these data, which she obtained from the Domestic Airline
    Fares Consumer Report by the U.S. Department of Transportation."""

    import wooldridge
    return wooldridge.load(__file__, "airfare.csv.bz2")


def wooldridge():
    import wooldridge
    print(wooldridge.dataset_list)