def load():
    """name of dataset: athlet1
    no of variables: 23
    no of observations: 118

    +----------+--------------------------------+
    | variable | label                          |
    +----------+--------------------------------+
    | year     | 1992 or 1993                   |
    | apps     | # applics for admission        |
    | top25    | perc frsh class in 25 hs perc  |
    | ver500   | perc frsh >= 500 on verbal SAT |
    | mth500   | perc frsh >= 500 on math SAT   |
    | stufac   | student-faculty ratio          |
    | bowl     | = 1 if bowl game in prev yr    |
    | btitle   | = 1 if men's cnf chmps prv yr  |
    | finfour  | = 1 if men's final 4 prv yr    |
    | lapps    | log(apps)                      |
    | d93      | =1 if year = 1993              |
    | avg500   | (ver500+mth500)/2              |
    | cfinfour | change in finfour              |
    | clapps   | change in lapps                |
    | cstufac  | change in stufac               |
    | cbowl    | change in bowl                 |
    | cavg500  | change in avg500               |
    | cbtitle  | change in btitle               |
    | lapps_1  | lapps lagged                   |
    | school   | name of university             |
    | ctop25   | change in top25                |
    | bball    | =1 if btitle or finfour        |
    | cbball   | change in bball                |
    +----------+--------------------------------+

    Peterson's Guide to Four Year Colleges, 1994 and 1995 (24th and 25th
    editions). Princeton University Press. Princeton, NJ. The Official
    1995 College Basketball Records Book, 1994, NCAA. 1995 Information
    Please Sports Almanac (6th edition). Houghton Mifflin. New York, NY."""

    import wooldridge
    return wooldridge.load(__file__, "athlet1.csv.bz2")


def wooldridge():
    import wooldridge
    print(wooldridge.dataset_list)