def load():
    """name of dataset: bwght
    no of variables: 14
    no of observations: 1388

    +----------+--------------------------------+
    | variable | label                          |
    +----------+--------------------------------+
    | faminc   | 1988 family income, $1000s     |
    | cigtax   | cig. tax in home state, 1988   |
    | cigprice | cig. price in home state, 1988 |
    | bwght    | birth weight, ounces           |
    | fatheduc | father's yrs of educ           |
    | motheduc | mother's yrs of educ           |
    | parity   | birth order of child           |
    | male     | =1 if male child               |
    | white    | =1 if white                    |
    | cigs     | cigs smked per day while preg  |
    | lbwght   | log of bwght                   |
    | bwghtlbs | birth weight, pounds           |
    | packs    | packs smked per day while preg |
    | lfaminc  | log(faminc)                    |
    +----------+--------------------------------+

    J. Mullahy (1997), “Instrumental-Variable Estimation of Count Data
    Models: Applications to Models of Cigarette Smoking Behavior,” Review
    of Economics and Statistics 79, 596-593. Professor Mullahy kindly
    provided the data. He obtained them from the 1988 National Health
    Interview Survey."""

    import wooldridge
    return wooldridge.load(__file__, "bwght.csv.bz2")


def wooldridge():
    import wooldridge
    print(wooldridge.dataset_list)