def load():
    """name of dataset: ceosal1
    no of variables: 12
    no of observations: 209

    +----------+-------------------------------+
    | variable | label                         |
    +----------+-------------------------------+
    | salary   | 1990 salary, thousands $      |
    | pcsalary | % change salary, 89-90        |
    | sales    | 1990 firm sales, millions $   |
    | roe      | return on equity, 88-90 avg   |
    | pcroe    | % change roe, 88-90           |
    | ros      | return on firm's stock, 88-90 |
    | indus    | =1 if industrial firm         |
    | finance  | =1 if financial firm          |
    | consprod | =1 if consumer product firm   |
    | utility  | =1 if transport. or utilties  |
    | lsalary  | natural log of salary         |
    | lsales   | natural log of sales          |
    +----------+-------------------------------+

    I took a random sample of data reported in the May 6, 1991 issue of
    Businessweek."""

    import wooldridge
    return wooldridge.load(__file__, "ceosal1.csv.bz2")


def wooldridge():
    import wooldridge
    print(wooldridge.dataset_list)