def load():
    """name of dataset: consump
    no of variables: 24
    no of observations: 37

    +----------+------------------------------+
    | variable | label                        |
    +----------+------------------------------+
    | year     | 1959-1995                    |
    | i3       | 3 mo. T-bill rate            |
    | inf      | inflation rate; CPI          |
    | rdisp    | disp. inc., 1992 $, bils.    |
    | rnondc   | nondur. cons., 1992 $, bils. |
    | rserv    | services, 1992 $, bils.      |
    | pop      | population, 1000s            |
    | y        | per capita real disp. inc.   |
    | rcons    | rnondc + rserv               |
    | c        | per capita real cons.        |
    | r3       | i3 - inf; real ex post int.  |
    | lc       | log(c)                       |
    | ly       | log(y)                       |
    | gc       | lc - lc[_n-1]                |
    | gy       | ly - ly[_n-1]                |
    | gc_1     | gc[_n-1]                     |
    | gy_1     | gy[_n-1]                     |
    | r3_1     | r3[_n-1]                     |
    | lc_ly    | lc - ly                      |
    | lc_ly_1  | lc_ly[_n-1]                  |
    | gc_2     | gc[_n-2]                     |
    | gy_2     | gy[_n-2]                     |
    | r3_2     | r3[_n-2]                     |
    | lc_ly_2  | lc_ly[_n-2]                  |
    +----------+------------------------------+

    I collected these data from the 1997 Economic Report of the President.
    Specifically, the data come from Tables B-71, 15, 29, and 32."""

    import wooldridge
    return wooldridge.load(__file__, "consump.csv.bz2")


def wooldridge():
    import wooldridge
    print(wooldridge.dataset_list)