def load():
    """name of dataset: cps78_85
    no of variables: 15
    no of observations: 1084

    +----------+-----------------------+
    | variable | label                 |
    +----------+-----------------------+
    | educ     | years of schooling    |
    | south    | =1 if live in south   |
    | nonwhite | =1 if nonwhite        |
    | female   | =1 if female          |
    | married  | =1 if married         |
    | exper    | age - educ - 6        |
    | expersq  | exper^2               |
    | union    | =1 if belong to union |
    | lwage    | log hourly wage       |
    | age      | in years              |
    | year     | 78 or 85              |
    | y85      | =1 if year == 85      |
    | y85fem   | y85*female            |
    | y85educ  | y85*educ              |
    | y85union | y85*union             |
    +----------+-----------------------+

    Professor Henry Farber, now at Princeton University, compiled these
    data from the 1978 and 1985 Current Population Surveys. Professor
    Farber kindly provided these data when we were colleagues at MIT."""

    import wooldridge
    return wooldridge.load(__file__, "cps78_85.csv.bz2")


def wooldridge():
    import wooldridge
    print(wooldridge.dataset_list)