def load():
    """name of dataset: cps91
    no of variables: 24
    no of observations: 5634

    +----------+---------------------------+
    | variable | label                     |
    +----------+---------------------------+
    | husage   | husband's age             |
    | husunion | =1 if hus. in union       |
    | husearns | hus. weekly earns         |
    | huseduc  | husband's yrs schooling   |
    | husblck  | =1 if hus. black          |
    | hushisp  | =1 if hus. hispanic       |
    | hushrs   | hus. weekly hours         |
    | kidge6   | =1 if have child >= 6     |
    | earns    | wife's weekly earnings    |
    | age      | wife's age                |
    | black    | =1 if wife black          |
    | educ     | wife's yrs schooling      |
    | hispanic | =1 if wife hispanic       |
    | union    | =1 if wife in union       |
    | faminc   | annual family income      |
    | husexp   | huseduc - husage - 6      |
    | exper    | age - educ - 6            |
    | kidlt6   | =1 if have child < 6      |
    | hours    | wife's weekly hours       |
    | expersq  | exper^2                   |
    | nwifeinc | non-wife inc, $1000s      |
    | inlf     | =1 if wife in labor force |
    | hrwage   | earns/hours               |
    | lwage    | log(hrwage)               |
    +----------+---------------------------+

    Professor Daniel Hamermesh, at the University of Texas, compiled these
    data from the May 1991 Current Population Survey. Professor Hamermesh
    kindly provided these data."""

    import wooldridge
    return wooldridge.load(__file__, "cps91.csv.bz2")


def wooldridge():
    import wooldridge
    print(wooldridge.dataset_list)