def load():
    """name of dataset: crime1
    no of variables: 16
    no of observations: 2725

    +----------+---------------------------------+
    | variable | label                           |
    +----------+---------------------------------+
    | narr86   | # times arrested, 1986          |
    | nfarr86  | # felony arrests, 1986          |
    | nparr86  | # property crme arr., 1986      |
    | pcnv     | proportion of prior convictions |
    | avgsen   | avg sentence length, mos.       |
    | tottime  | time in prison since 18 (mos.)  |
    | ptime86  | mos. in prison during 1986      |
    | qemp86   | # quarters employed, 1986       |
    | inc86    | legal income, 1986, $100s       |
    | durat    | recent unemp duration           |
    | black    | =1 if black                     |
    | hispan   | =1 if Hispanic                  |
    | born60   | =1 if born in 1960              |
    | pcnvsq   | pcnv^2                          |
    | pt86sq   | ptime86^2                       |
    | inc86sq  | inc86^2                         |
    +----------+---------------------------------+

    J. Grogger (1991), “Certainty vs. Severity of Punishment,” Economic
    Inquiry 29, 297-309. Professor Grogger kindly provided a subset of the
    data he used in his article."""

    import wooldridge
    return wooldridge.load(__file__, "crime1.csv.bz2")


def wooldridge():
    import wooldridge
    print(wooldridge.dataset_list)