def load():
    """name of dataset: expendshares
    no of variables: 13
    no of observations: 1519

    +------------+--------------------------------------------+
    | variable   | label                                      |
    +------------+--------------------------------------------+
    | sfood      | share of food expenditures (out of total)  |
    | sfuel      | share of fuel expenditures                 |
    | sclothes   | share of clothing expenditures             |
    | salcohol   | share of alcohol expenditures              |
    | stransport | share of transportation expenditures       |
    | sother     | share of other expenditures                |
    | totexpend  | total expenditure, British pounds per week |
    | income     | family income, British pounds per week     |
    | age        | age of household head                      |
    | kids       | number of children: 1 or 2                 |
    | ltotexpend | log(totexpend)                             |
    | lincome    | log(income)                                |
    | agesq      | age^2                                      |
    +------------+--------------------------------------------+

    Blundell, R., A. Duncan, and K. Pendakur (1998), “Semiparametric
    Estimation and Consumer Demand,” Journal of Applied Econometrics 13,
    435-461. I obtained these data from the Journal of Applied
    Econometrics data archive at http://qed.econ.queensu.ca/jae/."""

    import wooldridge
    return wooldridge.load(__file__, "expendshares.csv.bz2")


def wooldridge():
    import wooldridge
    print(wooldridge.dataset_list)