def load():
    """name of dataset: hprice2
    no of variables: 12
    no of observations: 506

    +----------+-------------------------------+
    | variable | label                         |
    +----------+-------------------------------+
    | price    | median housing price, $       |
    | crime    | crimes committed per capita   |
    | nox      | nit ox concen; parts per 100m |
    | rooms    | avg number of rooms           |
    | dist     | wght dist to 5 employ centers |
    | radial   | access. index to rad. hghwys  |
    | proptax  | property tax per $1000        |
    | stratio  | average student-teacher ratio |
    | lowstat  | perc of people 'lower status' |
    | lprice   | log(price)                    |
    | lnox     | log(nox)                      |
    | lproptax | log(proptax)                  |
    +----------+-------------------------------+

    D. Harrison and D.L. Rubinfeld (1978), “Hedonic Housing Prices and the
    Demand for Clean Air,” by Harrison, D. and D.L.Rubinfeld, Journal of
    Environmental Economics and Management 5, 81-102. Diego Garcia, a
    former Ph.D. student in economics at MIT, kindly provided these data,
    which he obtained from the book Regression Diagnostics: Identifying
    Influential Data and Sources of Collinearity, by D.A. Belsey, E. Kuh,
    and R. Welsch, 1990. New York: Wiley."""

    import wooldridge
    return wooldridge.load(__file__, "hprice2.csv.bz2")


def wooldridge():
    import wooldridge
    print(wooldridge.dataset_list)