def load():
    """name of dataset: inven
    no of variables: 13
    no of observations: 37

    +----------+-------------------------------+
    | variable | label                         |
    +----------+-------------------------------+
    | year     | 1959-1995                     |
    | i3       | 3 mo. T-bill rate             |
    | inf      | CPI inflation rate            |
    | inven    | inventories, billions '92 $   |
    | gdp      | GDP, billions '92 $           |
    | r3       | real interest: i3 - inf       |
    | cinven   | inven - inven[_n-1]           |
    | cgdp     | gdp - gdp[_n-1]               |
    | cr3      | r3 - r3[_n-1]                 |
    | ci3      | i3 - i3[_n-1]                 |
    | cinf     | inf - inf[_n-1]               |
    | ginven   | log(inven) - log(inven[_n-1]) |
    | ggdp     | log(gdp) - log(gdp[_n-1])     |
    +----------+-------------------------------+

    Economic Report of the President, 1997, Tables B-4, B-20, B-61, and
    B-71."""

    import wooldridge
    return wooldridge.load(__file__, "inven.csv.bz2")


def wooldridge():
    import wooldridge
    print(wooldridge.dataset_list)