def load():
    """name of dataset: jtrain2
    no of variables: 19
    no of observations: 445

    +----------+---------------------------------+
    | variable | label                           |
    +----------+---------------------------------+
    | train    | =1 if assigned to job training  |
    | age      | age in 1977                     |
    | educ     | years of education              |
    | black    | =1 if black                     |
    | hisp     | =1 if Hispanic                  |
    | married  | =1 if married                   |
    | nodegree | =1 if no high school degree     |
    | mosinex  | # mnths prior to 1/78 in expmnt |
    | re74     | real earns., 1974, $1000s       |
    | re75     | real earns., 1975, $1000s       |
    | re78     | real earns., 1978, $1000s       |
    | unem74   | =1 if unem. all of 1974         |
    | unem75   | =1 if unem. all of 1975         |
    | unem78   | =1 if unem. all of 1978         |
    | lre74    | log(re74); zero if re74 == 0    |
    | lre75    | log(re75); zero if re75 == 0    |
    | lre78    | log(re78); zero if re78 == 0    |
    | agesq    | age^2                           |
    | mostrn   | months in training              |
    +----------+---------------------------------+

    R.J. Lalonde (1986), “Evaluating the Econometric Evaluations of
    Training Programs with Experimental Data,” American Economic Review
    76, 604-620. Professor Jeff Biddle, at MSU, kindly passed the data set
    along to me. He obtained it from Professor Lalonde."""

    import wooldridge
    return wooldridge.load(__file__, "jtrain2.csv.bz2")


def wooldridge():
    import wooldridge
    print(wooldridge.dataset_list)