def load():
    """name of dataset: jtrain3
    no of variables: 20
    no of observations: 2675

    +----------+--------------------------+
    | variable | label                    |
    +----------+--------------------------+
    | train    | =1 if in job training    |
    | age      | in years, 1977           |
    | educ     | years of schooling       |
    | black    | =1 if black              |
    | hisp     | =1 if Hispanic           |
    | married  | =1 if married            |
    | re74     | '74 earnings, $1000s '82 |
    | re75     | '75 earnings, $1000s '82 |
    | unem75   | =1 if unem. all of '75   |
    | unem74   | =1 if unem. all of '74   |
    | re78     | '78 earnings, $1000s '82 |
    | agesq    | age^2                    |
    | trre74   | train*re74               |
    | trre75   | train*re75               |
    | trun74   | train*unem74             |
    | trun75   | train*unem75             |
    | avgre    | (re74 + re75)/2          |
    | travgre  | train*avgre              |
    | unem78   | =1 if unem. all of '78   |
    | em78     | 1 - unem78               |
    +----------+--------------------------+

    R.H. Dehejia and S. Wahba (1999), “Causal Effects in Nonexperimental
    Studies: Reevaluating the Evaluation of Training Programs,” Journal of
    the American Statistical Association 94, 1053-1062. Professor Sergio
    Firpo, at the University of British Columbia, has used this data set
    in his recent work, and he kindly provided it to me. This data set is
    a subset of that originally used by Lalonde in the study cited for
    JTRAIN2.RAW."""

    import wooldridge
    return wooldridge.load(__file__, "jtrain3.csv.bz2")


def wooldridge():
    import wooldridge
    print(wooldridge.dataset_list)