def load():
    """name of dataset: mroz
    no of variables: 22
    no of observations: 753

    +----------+---------------------------------+
    | variable | label                           |
    +----------+---------------------------------+
    | inlf     | =1 if in lab frce, 1975         |
    | hours    | hours worked, 1975              |
    | kidslt6  | # kids < 6 years                |
    | kidsge6  | # kids 6-18                     |
    | age      | woman's age in yrs              |
    | educ     | years of schooling              |
    | wage     | est. wage from earn, hrs        |
    | repwage  | rep. wage at interview in 1976  |
    | hushrs   | hours worked by husband, 1975   |
    | husage   | husband's age                   |
    | huseduc  | husband's years of schooling    |
    | huswage  | husband's hourly wage, 1975     |
    | faminc   | family income, 1975             |
    | mtr      | fed. marg. tax rte facing woman |
    | motheduc | mother's years of schooling     |
    | fatheduc | father's years of schooling     |
    | unem     | unem. rate in county of resid.  |
    | city     | =1 if live in SMSA              |
    | exper    | actual labor mkt exper          |
    | nwifeinc | (faminc - wage*hours)/1000      |
    | lwage    | log(wage)                       |
    | expersq  | exper^2                         |
    +----------+---------------------------------+

    T.A. Mroz (1987), “The Sensitivity of an Empirical Model of Married
    Women’s Hours of Work to Economic and Statistical Assumptions,”
    Econometrica 55, 765-799. Professor Ernst R. Berndt, of MIT, kindly
    provided the data, which he obtained from Professor Mroz."""

    import wooldridge
    return wooldridge.load(__file__, "mroz.csv.bz2")


def wooldridge():
    import wooldridge
    print(wooldridge.dataset_list)