def load():
    """name of dataset: sleep75
    no of variables: 34
    no of observations: 706

    +----------+--------------------------------+
    | variable | label                          |
    +----------+--------------------------------+
    | age      | in years                       |
    | black    | =1 if black                    |
    | case     | identifier                     |
    | clerical | =1 if clerical worker          |
    | construc | =1 if construction worker      |
    | educ     | years of schooling             |
    | earns74  | total earnings, 1974           |
    | gdhlth   | =1 if in good or excel. health |
    | inlf     | =1 if in labor force           |
    | leis1    | sleep - totwrk                 |
    | leis2    | slpnaps - totwrk               |
    | leis3    | rlxall - totwrk                |
    | smsa     | =1 if live in smsa             |
    | lhrwage  | log hourly wage                |
    | lothinc  | log othinc, unless othinc < 0  |
    | male     | =1 if male                     |
    | marr     | =1 if married                  |
    | prot     | =1 if Protestant               |
    | rlxall   | slpnaps + personal activs      |
    | selfe    | =1 if self employed            |
    | sleep    | mins sleep at night, per wk    |
    | slpnaps  | minutes sleep, inc. naps       |
    | south    | =1 if live in south            |
    | spsepay  | spousal wage income            |
    | spwrk75  | =1 if spouse works             |
    | totwrk   | mins worked per week           |
    | union    | =1 if belong to union          |
    | worknrm  | mins work main job             |
    | workscnd | mins work second job           |
    | exper    | age - educ - 6                 |
    | yngkid   | =1 if children < 3 present     |
    | yrsmarr  | years married                  |
    | hrwage   | hourly wage                    |
    | agesq    | age^2                          |
    +----------+--------------------------------+

    J.E. Biddle and D.S. Hamermesh (1990), “Sleep and the Allocation of
    Time,” Journal of Political Economy 98, 922-943. Professor Biddle
    kindly provided the data."""

    import wooldridge
    return wooldridge.load(__file__, "sleep75.csv.bz2")


def wooldridge():
    import wooldridge
    print(wooldridge.dataset_list)