def load():
    """name of dataset: slp75_81
    no of variables: 20
    no of observations: 239

    +----------+------------------------------+
    | variable | label                        |
    +----------+------------------------------+
    | age75    | age in 1975                  |
    | educ75   | years educ in '75            |
    | educ81   | years educ in '81            |
    | gdhlth75 | = 1 if good hlth in '75      |
    | gdhlth81 | =1 if good hlth in '81       |
    | male     | =1 if male                   |
    | marr75   | = 1 if married in '75        |
    | marr81   | =1 if married in '81         |
    | slpnap75 | mins slp wk, inc naps, '75   |
    | slpnap81 | mins slp wk, inc naps, '81   |
    | totwrk75 | minutes worked per week, '75 |
    | totwrk81 | minutes worked per week, '81 |
    | yngkid75 | = 1 if child < 3, '75        |
    | yngkid81 | =1 if child < 3, '81         |
    | ceduc    | change in educ               |
    | cgdhlth  | change in gdhlth             |
    | cmarr    | change in marr               |
    | cslpnap  | change in slpnap             |
    | ctotwrk  | change in totwrk             |
    | cyngkid  | change in yngkid             |
    +----------+------------------------------+

    See SLEEP75.RAW"""

    import wooldridge
    return wooldridge.load(__file__, "slp75_81.csv.bz2")


def wooldridge():
    import wooldridge
    print(wooldridge.dataset_list)