def load():
    """name of dataset: wage1
    no of variables: 24
    no of observations: 526

    +----------+---------------------------------+
    | variable | label                           |
    +----------+---------------------------------+
    | wage     | average hourly earnings         |
    | educ     | years of education              |
    | exper    | years potential experience      |
    | tenure   | years with current employer     |
    | nonwhite | =1 if nonwhite                  |
    | female   | =1 if female                    |
    | married  | =1 if married                   |
    | numdep   | number of dependents            |
    | smsa     | =1 if live in SMSA              |
    | northcen | =1 if live in north central U.S |
    | south    | =1 if live in southern region   |
    | west     | =1 if live in western region    |
    | construc | =1 if work in construc. indus.  |
    | ndurman  | =1 if in nondur. manuf. indus.  |
    | trcommpu | =1 if in trans, commun, pub ut  |
    | trade    | =1 if in wholesale or retail    |
    | services | =1 if in services indus.        |
    | profserv | =1 if in prof. serv. indus.     |
    | profocc  | =1 if in profess. occupation    |
    | clerocc  | =1 if in clerical occupation    |
    | servocc  | =1 if in service occupation     |
    | lwage    | log(wage)                       |
    | expersq  | exper^2                         |
    | tenursq  | tenure^2                        |
    +----------+---------------------------------+

    These are data from the 1976 Current Population Survey, collected by
    Henry Farber when he and I were colleagues at MIT in 1988."""

    import wooldridge
    return wooldridge.load(__file__, "wage1.csv.bz2")


def wooldridge():
    import wooldridge
    print(wooldridge.dataset_list)